Билд metatrader

Приветствую всех, кто зашел на блог 4exlab.ru . Сегодня будет у меня для вас небольшая заметочка по терминалу metatrader. Несколько дней назад, на почту мне пришло письмо от дц с предупреждением о выходе нового билда на метатрейдер.

«С 1 июня 2012 года компания Metaquotes полностью прекращает поддержку торговых терминалов Metatrader 4 ниже версии 416 (Build 416). Торговля и получение обновлений на подобных версиях будут недоступны.
Убедительная просьба обновить ваши торговые терминалы или скачать последнюю версию программы с  нашего сайта, поскольку устаревшие версии терминала с 1 июня полностью перестанут функционировать.»

Если бы не это предупреждение – я так бы и не узнал, почему у меня терминал более не работает как прежде.


Дело обстоит в том, что принудительно отключаю обновление в metatrader, потому как считаю, что это влияет на торговлю прямым образом, а особенно если веду торговлю роботом. Потому как считаю, что  выгодно, чтобы депозиты трейдеров сливались, а почему – я объяснял в предыдущих постах блога 4exlab.ru .

Большинство трейдеров так и не знают, как можно убрать принудительное обновление своего терминала. А делается это очень просто.

Заходите в корень папки с программой metatrader, в ней будет лежать файл LiveUpdate.exe . Вам остается только лишь переименовать этот файл любым образом и результат будет на лицо – при запуске вашего торгового терминала, его обновление происходить не будет.


Только будьте внимательны, бывают и такие случаи как устаревшая версия терминала, при которой метатрейдер просто не будет работать.

На этом всё! Пожелайте мне профита!

14.06.2012 · Группа авторов · Комментариев нет
Метки: , , , , , , , , ,  · Рубрика: MetaTrader

Комментировать